function [vysledek]= var_coef(data);

vysledek = zeros(length(data),1);

for j=1:length(vysledek);
 

 pom = data{j};

vysledek(j,1) = 100*(std(pom)/mean(pom));
end
end
%funkce pro výpočet variačního koeficientu